Bug 33743 - update-port: math/geg (bento-fix)
Summary: update-port: math/geg (bento-fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-10 00:50 UTC by Oliver Lehmann
Modified: 2004-07-05 17:49 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (344 bytes, patch)
2002-01-10 00:50 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-01-10 00:50:03 UTC
	- fix bento errors
Comment 1 Patrick Li freebsd_committer 2002-01-11 23:43:19 UTC
State Changed
From-To: open->closed

Fixed, Thanks!